<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">NegativeScreen</string>
    <string name="empty">"Schermo negativo
\u0009nessuna informazione"</string>
    <string name="cancel_fixed">Sganciato</string>
    <string name="reset_pin_time">Tempo di Ripristino</string>
    <string name="cancel_pin">Sganciato</string>
    <string name="msg_detail">Dettagli</string>
    <string name="remain_min_tip">Nascondi dopo minuti</string>
    <string name="item_reset_time_min">Fissato per %1$d minuti</string>
    <string name="item_reset_time_hour">Fissato per %1$d ore</string>
    <string name="dialog_reset_time_tip">Fissa questo messaggio sullo schermo</string>
    <string name="back">Indietro</string>
    <string name="fix_one_hour">Fissato per un ora</string>
    <string name="fix_other">Altro</string>
    <string name="replace_dialog_title">Sostituisci informazioni fissate attualmente</string>
    <string name="replace">Sostituisci</string>
    <string name="average_text">Med</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Conferma</string>
    <string name="picker_default_nagetive_text">Disattiva</string>
    <string name="no_heartrate_data_hint">Battito Cardiaco non rilevato</string>
    <string name="no_altitude_hint">Altitudine non rilevata</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Impostazioni</string>
    <string name="sport_music_settings">Musica sportiva</string>
    <string name="widget_currentstep_title">Sommario giornaliero</string>
    <string name="widget_currentstep_activities">Attività</string>
    <string name="widget_currentstep_sleep_hour">o</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sonno</string>
    <string name="widget_currentstep_sleep_no">Nessun dato sul sonno</string>
    <string name="widget_currentstep_activity_no">Nessuna attività oggi?</string>
</resources>
